Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups
FUnknown Member List

This is the complete list of members for FUnknown, including all inherited members.

addRef()=0 | FUnknown | pure virtual
iid | FUnknown | static
queryInterface(const TUID _iid, void **obj)=0 | FUnknown | pure virtual
release()=0 | FUnknown | pure virtual

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.